## desktop-defaults-mx-xfce 19.06.04

=== debian/changelog ===
desktop-defaults-mx-xfce (19.06.04) mx; urgency=medium

  * update edit-as-root and root-thunar actions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Jun 2019 22:34:46 -0400

desktop-defaults-mx-xfce (19.06.03) mx; urgency=medium

  * update theme to Arc-Dark 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Jun 2019 11:47:51 -0400

desktop-defaults-mx-xfce (19.06.02) mx; urgency=medium

  * revised to deal with datetime as default clock 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 04 Jun 2019 20:19:24 -0400

desktop-defaults-mx-xfce (19.06.01) mx; urgency=medium

  * bump version numbering 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 May 2019 20:40:06 -0400

desktop-defaults-mx-xfce (19.02.01) mx; urgency=medium

  * initial build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 Feb 2019 11:02:12 -0500
