## desktop-defaults-mx-xfce 19.07.01

=== debian/changelog ===
desktop-defaults-mx-xfce (19.07.01) mx; urgency=medium

  * change up panel, remove seperators 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 Jul 2019 09:10:26 -0400
