=== debian/control ===
Source: desktop-defaults-mx-xfce
Section: system
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: desktop-defaults-mx-xfce
Architecture: all
Conflicts:  desktop-defaults-xfce-mx17
Replaces:  desktop-defaults-xfce-mx17
Recommends: lightdm
Description: desktop defaults for MX Linux Xfce.
