## desktop-defaults-mx-xfce 19.07.02

=== debian/changelog ===
desktop-defaults-mx-xfce (19.07.02) mx; urgency=medium

  * show systray frame & use greybird 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Jul 2019 08:19:14 -0400
