## desktop-defaults-mx-xfce 19.07.04

=== debian/changelog ===
desktop-defaults-mx-xfce (19.07.04) mx; urgency=medium

  * take some stuff out of usr/local/bin
  * update user and root autostarts

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Jul 2019 21:37:24 -0400

desktop-defaults-mx-xfce (19.07.03) mx; urgency=medium

  * add keyboard shortcuts to /etc/xdg/xfce4 so reset default function works 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Jul 2019 21:37:50 -0400
