## desktop-defaults-mx-xfce 19.07.05

=== debian/changelog ===
desktop-defaults-mx-xfce (19.07.05) mx; urgency=medium

  * update default themes to greybird-mx 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 Jul 2019 16:09:32 -0400
