## desktop-defaults-mx-xfce 19.07.06

=== debian/changelog ===
desktop-defaults-mx-xfce (19.07.06) mx; urgency=medium

  * add screensaver settings 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 30 Jul 2019 07:01:14 -0400
