## desktop-defaults-mx-xfce 19.08.01

=== debian/changelog ===
desktop-defaults-mx-xfce (19.08.01) mx; urgency=medium

  * remove divert on keyboard shortcuts 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 12 Aug 2019 20:04:44 -0400
