## desktop-defaults-mx-xfce 19.08.05

=== debian/changelog ===
desktop-defaults-mx-xfce (19.08.05) mx; urgency=medium

  * enabled the find cursor function in accesibility

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Aug 2019 20:47:10 -0400
