## desktop-defaults-mx-xfce 19.09.02

=== debian/changelog ===
desktop-defaults-mx-xfce (19.09.02) mx; urgency=medium

  * added old orage config from mx17 
  * updated wallpaper settings 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Sep 2019 16:43:04 -0400
