## desktop-defaults-mx-xfce 19.09.04

=== debian/changelog ===
desktop-defaults-mx-xfce (19.09.04) UNRELEASED; urgency=medium

  * update notifications theme to "Default" 
  * add pulse-start back to the autostart setup

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Sep 2019 20:36:31 -0400
