## desktop-defaults-mx-xfce 19.09.06

=== debian/changelog ===
desktop-defaults-mx-xfce (19.09.06) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 28 Sep 2019 14:57:32 -0400
