## desktop-defaults-mx-xfce 19.10.01

=== debian/changelog ===
desktop-defaults-mx-xfce (19.10.01) mx; urgency=medium

  * modify default workspace rows in panel settings 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 05 Oct 2019 11:01:54 -0400
