## desktop-defaults-mx-xfce 20.01.06

=== debian/changelog ===
desktop-defaults-mx-xfce (20.01.06) mx; urgency=medium

  * final for mx19.1 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 12 Feb 2020 20:14:23 -0500

desktop-defaults-mx-xfce (20.01.05) mx; urgency=medium

  * switch to no sorting on tasklist (window buttons) (fixes disappering tasks bug) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 30 Jan 2020 20:28:25 -0500

desktop-defaults-mx-xfce (20.01.04) mx; urgency=medium

  * remove gtk customizations on systray 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 29 Jan 2020 20:02:00 -0500

desktop-defaults-mx-xfce (20.01.03) mx; urgency=medium

  * revise default wallpaper 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 Jan 2020 16:02:23 -0500

desktop-defaults-mx-xfce (20.01.02) mx; urgency=medium

  * revise drop-down terminal defaults
  * do not install CUPS web interface desktop entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 23 Jan 2020 18:40:55 -0500

desktop-defaults-mx-xfce (20.01.01) mx; urgency=medium

  * revise terminal defaults to show menu and scroll bar
  * fix over-populated default display.xml 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 17 Jan 2020 22:19:37 -0500
