## desktop-defaults-mx-xfce 20.05.01

=== debian/changelog ===
desktop-defaults-mx-xfce (20.05.01) mx; urgency=medium

  * final for mx19.2 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 May 2020 11:25:25 -0400
