## desktop-defaults-mx-xfce 20.06.01

=== debian/changelog ===
desktop-defaults-mx-xfce (20.06.01) mx; urgency=medium

  * moved clock12or24 to -common

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 08 Jun 2020 18:10:23 -0400
