## desktop-defaults-mx-xfce 20.12.01

=== debian/changelog ===
desktop-defaults-mx-xfce (20.12.01) mx; urgency=medium

  * adjust multi-keyboard layout detection in fbxkb-start

 -- fehlix <fehlix@mxlinux.org>  Sun, 20 Dec 2020 16:52:19 -0400
