## desktop-defaults-mx-xfce 20.12.02mx19

=== debian/changelog ===
desktop-defaults-mx-xfce (20.12.02mx19) mx; urgency=medium

  * adjust thunar-custom-actions-mx 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 31 Dec 2021 12:23:57 -0500
