## desktop-defaults-mx-xfce 21.02.01mx21

=== debian/changelog ===
desktop-defaults-mx-xfce (21.02.01mx21) mx; urgency=medium

  * bullseye initial package 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 11 Feb 2021 12:56:02 -0500
