## desktop-defaults-mx-xfce 21.03.04mx21

=== debian/changelog ===
desktop-defaults-mx-xfce (21.03.04mx21) mx; urgency=medium

  * update to firefox from firefox-esr

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Mar 2021 20:15:08 -0400

desktop-defaults-mx-xfce (21.03.03mx21) mx; urgency=medium

  * new gtk and wm default light theme

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Mar 2021 19:49:38 -0400

desktop-defaults-mx-xfce (21.03.02mx21) mx; urgency=medium

  * remove percentage from panel icon

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 Mar 2021 20:16:32 -0400

desktop-defaults-mx-xfce (21.03.01mx21) mx; urgency=medium

  * add clipman autostart

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Mar 2021 22:07:35 -0500

desktop-defaults-mx-xfce (21.02.02mx21) mx; urgency=medium

  * modified panel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Feb 2021 21:08:14 -0500
