## desktop-defaults-mx-xfce 21.06.01mx21

=== debian/changelog ===
desktop-defaults-mx-xfce (21.06.01mx21) mx; urgency=medium

  * seperate out thunar custom actions from desktop defaults

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 14 Jun 2021 20:36:32 -0400
