## desktop-defaults-mx-xfce 21.09.01mx21

=== debian/changelog ===
desktop-defaults-mx-xfce (21.09.01mx21) mx; urgency=medium

  * revise to comfort themes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 01 Sep 2021 20:55:03 -0400

desktop-defaults-mx-xfce (21.08.02mx21) mx; urgency=medium

  * revise defaults mimetypes list 
  * update default wallpaper

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 27 Aug 2021 21:34:59 -0400

desktop-defaults-mx-xfce (21.08.01mx21) mx; urgency=medium

  * update panel defaults 
  * remove unneeded pulse-start and volumeicon entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Aug 2021 17:01:59 -0400

desktop-defaults-mx-xfce (21.07.03mx21) mx; urgency=medium

  * update touchpad settings

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Jul 2021 16:27:44 -0400
