## desktop-defaults-mx-xfce 21.09.02mx21

=== debian/changelog ===
desktop-defaults-mx-xfce (21.09.02mx21) mx; urgency=medium

  * update docklike.rc indicator colors 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 18 Sep 2021 13:24:12 -0400
