## desktop-defaults-mx-xfce 21.10.01mx21

=== debian/changelog ===
desktop-defaults-mx-xfce (21.10.01mx21) mx; urgency=medium

  * use automatic orientation for docklike indicators 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Oct 2021 23:26:49 -0400
