## desktop-defaults-mx-xfce 21.10.02mx21

=== debian/changelog ===
desktop-defaults-mx-xfce (21.10.02mx21) mx; urgency=medium

  * mute sticky keys 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 14 Oct 2021 19:41:57 -0400
