## desktop-defaults-mx-xfce 22.02.01mx21

=== debian/changelog ===
desktop-defaults-mx-xfce (22.02.01mx21) mx; urgency=medium

  * remove mimeapps.list from skel
  * add xfce-mimeapps.list to xdg

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Feb 2022 17:44:43 -0500
