## desktop-defaults-mx-xfce 22.03.02mx21

=== debian/changelog ===
desktop-defaults-mx-xfce (22.03.02mx21) mx; urgency=medium

  * add additoinal defaults

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 18 Mar 2022 19:59:21 -0400

desktop-defaults-mx-xfce (22.03.01mx21) mx; urgency=medium

  * update xfce-mimeapps.list 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 05 Mar 2022 09:36:56 -0500

desktop-defaults-mx-xfce (22.02.02mx21) mx; urgency=medium

  * update xfce-mimeapps.list 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Feb 2022 18:28:17 -0500
