## desktop-defaults-mx-xfce 23.01.01mx21

=== debian/changelog ===
desktop-defaults-mx-xfce (23.01.01mx21) mx; urgency=medium

  * change mx-menu-editor to menulibre

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Jan 2023 00:04:20 -0500
