## desktop-defaults-mx-xfce 23.03.02mx23

=== debian/changelog ===
desktop-defaults-mx-xfce (23.03.02mx23) mx; urgency=medium

  * adjust default panel parameters 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Mar 2023 21:37:42 -0400

desktop-defaults-mx-xfce (23.03.01mx23) mx; urgency=medium

  * replace orage clock with xfce clock
  * remove datetime configuration information

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 22 Mar 2023 18:55:37 -0400

desktop-defaults-mx-xfce (23.02.02mx23) mx; urgency=medium

  * change default background 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Feb 2023 23:54:43 -0500

desktop-defaults-mx-xfce (23.02.01mx23) mx; urgency=medium

  * update display settings

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Feb 2023 09:22:08 -0500

desktop-defaults-mx-xfce (23.01.02mx21) mx; urgency=medium

  * user gets mx defaults unless previous settings exist
  * override check file present so that users can get Xfce defaults if they want them.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Jan 2023 13:29:59 -0500
