## desktop-defaults-mx-xfce 23.04.01mx23

=== debian/changelog ===
desktop-defaults-mx-xfce (23.04.01mx23) mx; urgency=medium

  * update default apps to point to correct strawberry desktop file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 07 Apr 2023 23:31:07 -0400
