## desktop-defaults-mx-xfce 23.04.02mx23

=== debian/changelog ===
desktop-defaults-mx-xfce (23.04.02mx23) mx; urgency=medium

  * add xfce4-panel-tweaks.css to gtk-3.0 folder
  * use suspend rather than hibernate on default battery profile

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 12 Apr 2023 17:50:01 -0400
