## desktop-defaults-mx-xfce 23.04.03mx23

=== debian/changelog ===
desktop-defaults-mx-xfce (23.04.03mx23) mx; urgency=medium

  * new multi-monitor wallpaper configurate (xfce4-desktop.xml) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 27 Apr 2023 20:47:44 -0400
