## desktop-defaults-mx-xfce 23.05.02mx23

=== debian/changelog ===
desktop-defaults-mx-xfce (23.05.02mx23) mx; urgency=medium

  * update default app for graphics 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 May 2023 20:09:18 -0400
