## desktop-defaults-mx-xfce 23.06.01mx23

=== debian/changelog ===
desktop-defaults-mx-xfce (23.06.01mx23) mx; urgency=medium

  * add magnus shortcut key (cntrl + =)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 04 Jun 2023 18:03:56 -0400
