## desktop-defaults-mx-xfce 23.06.02mx23

=== debian/changelog ===
desktop-defaults-mx-xfce (23.06.02mx23) mx; urgency=medium

  * change magnus shortcut to super+shift+m

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 15 Jun 2023 22:35:31 -0400
