## desktop-defaults-mx-xfce 23.12.01mx23

=== debian/changelog ===
desktop-defaults-mx-xfce (23.12.01mx23) mx; urgency=medium

  * add rpi version defaults

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Dec 2023 18:35:56 -0500
