=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Conflicts:  desktop-defaults-xfce-mx17
 Replaces:  desktop-defaults-xfce-mx17
-Depends:  desktop-defaults-mx-xfce-desktop, desktop-defaults-mx-xfce-system, thunar-custom-actions-mx, thunar-modified-desktop-file
+Depends:  desktop-defaults-mx-xfce-desktop | desktop-defaults-mx-xfce-desktop-rpi, desktop-defaults-mx-xfce-system, thunar-custom-actions-mx, thunar-modified-desktop-file
 Recommends: lightdm
 Description: Metapackage for desktop defaults for MX Linux Xfce.
 
@@ -25,3 +25,10 @@
 Conflicts:  desktop-defaults-mx-xfce (<<19.09.02)
 Replaces:  desktop-defaults-mx-xfce
 Description:  xfce desktop defaults for MX
+
+Package:  desktop-defaults-mx-xfce-desktop-rpi
+Architecture:  all
+Conflicts:  desktop-defaults-mx-xfce-desktop
+Provides: desktp-defaults-xfce-desktop
+Replaces:  desktop-defaults-mx-xfce
+Description:  xfce desktop defaults for MX
