## desktop-defaults-mx-xfce 23.12.05mx23

=== debian/changelog ===
desktop-defaults-mx-xfce (23.12.05mx23) mx; urgency=medium

  * add compton.conf
  * use compton over xfmw4
  * adjust pi panel default width

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 22 Dec 2023 23:50:58 -0500
