## desktop-defaults-mx-xfce 25.01.05mx23

=== debian/changelog ===
desktop-defaults-mx-xfce (25.01.05mx23) mx; urgency=medium

  * set workspace mode as well as number

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 16 Jan 2025 19:02:09 -0500

desktop-defaults-mx-xfce (25.01.04mx23) mx; urgency=medium

  * provide autofix at login for single-workspace-number issue
  * color style fix as well

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 16 Jan 2025 8:05:12 -0500
 

desktop-defaults-mx-xfce (25.01.03mx23) mx; urgency=medium

  * provide autofix at login for single-workspace-number issue
  * color style fix as well

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 15 Jan 2025 18:09:24 -0500

desktop-defaults-mx-xfce (25.01.02mx23) mx; urgency=medium

  * update xfdesktop defaults (solve issue on 32 bit systems with wallpaper changes)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 14 Jan 2025 19:05:45 -0500

desktop-defaults-mx-xfce (25.01.01mx23) mx; urgency=medium

  * update defaults file for xfce 4.20

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 06 Jan 2025 14:29:08 -0500
