## desktop-defaults-mx-xfce 25.02.01mx23

=== debian/changelog ===
desktop-defaults-mx-xfce (25.02.01mx23) mx; urgency=medium

  * misc adjustments

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Feb 2025 18:27:08 -0500
