=== debian/control ===
--- 
+++ 
@@ -23,12 +23,12 @@
 Package:  desktop-defaults-mx-xfce-desktop
 Architecture:  all
 Conflicts:  desktop-defaults-mx-xfce (<<19.09.02)
-Replaces:  desktop-defaults-mx-xfce
+Replaces:  desktop-defaults-mx-xfce-system
 Description:  xfce desktop defaults for MX
 
 Package:  desktop-defaults-mx-xfce-desktop-rpi
 Architecture:  all
 Conflicts:  desktop-defaults-mx-xfce-desktop
 Provides: desktp-defaults-xfce-desktop
-Replaces:  desktop-defaults-mx-xfce
+Replaces:  desktop-defaults-mx-xfce-system
 Description:  xfce desktop defaults for MX
