## desktop-defaults-mx-xfce 25.08.01mx25

=== debian/changelog ===
desktop-defaults-mx-xfce (25.08.01mx25) mx; urgency=medium

  * remove kbd.sh (sets terminate on X desktop)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 Aug 2025 23:02:25 -0400

desktop-defaults-mx-xfce (25.06.01mx25) mx; urgency=medium

  * add xfce-wayland-hidden
  * hides non-working wayland session from Display Managers

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 22 Jun 2025 20:48:18 -0400

desktop-defaults-mx-xfce (25.05.05mx25) mx; urgency=medium

  * remove percentage label from power panel plugin by default 
  * revert to Papirus-mxblue for default icon theme
  * change location of menu icon

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 Jun 2025 22:11:46 -0400

desktop-defaults-mx-xfce (25.05.04mx25) mx; urgency=medium

  * remove Papirus-mxblue
  * use Papirus-Light by default

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 23 May 2025 22:21:34 -0400

desktop-defaults-mx-xfce (25.05.02mx25) mx; urgency=medium

  * use matcha themes
  * remove custom root account configs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 14 May 2025 21:10:41 -0400

desktop-defaults-mx-xfce (25.05.01mx25) mx; urgency=medium

  * gtk2 plugin by default
  * allow unset value or custom value

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 May 2025 20:41:40 -0400

desktop-defaults-mx-xfce (25.04.03mx25) mx; urgency=medium

  * allow QT style plugin to be defined in $HOME/.config/MX-Linux/qt_plugin.conf

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 30 Apr 2025 20:03:29 -0400

desktop-defaults-mx-xfce (25.04.02mx25) mx; urgency=medium

  * add xfce-modified-default-background to depends of metapackage

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 27 Apr 2025 15:04:15 -0400

desktop-defaults-mx-xfce (25.04.01mx25) mx; urgency=medium

  * changes to Qt themeing

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 22 Apr 2025 20:29:16 -0400

desktop-defaults-mx-xfce (25.03.01mx25) mx; urgency=medium

  * bump for mx25

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 28 Mar 2025 21:04:46 -0400
