=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: system
 Priority: optional
 Maintainer: dolphinoracle <dolphinoracle@gmail.com>
-Build-Depends: debhelper (>= 9.20120115)
+Build-Depends: debhelper (>= 12)
 Standards-Version: 3.9.4
 Homepage: http://antix.mepis.org
 
@@ -10,7 +10,7 @@
 Architecture: all
 Conflicts:  desktop-defaults-xfce-mx17
 Replaces:  desktop-defaults-xfce-mx17
-Depends:  desktop-defaults-mx-xfce-desktop | desktop-defaults-mx-xfce-desktop-rpi, desktop-defaults-mx-xfce-system, thunar-custom-actions-mx, thunar-modified-desktop-file
+Depends:  desktop-defaults-mx-xfce-desktop | desktop-defaults-mx-xfce-desktop-rpi, desktop-defaults-mx-xfce-system, thunar-custom-actions-mx, thunar-modified-desktop-file, xfce-modified-default-background, xfce-wayland-hidden
 Recommends: lightdm
 Description: Metapackage for desktop defaults for MX Linux Xfce.
