=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Conflicts:  desktop-defaults-xfce-mx17
 Replaces:  desktop-defaults-xfce-mx17
-Depends:  desktop-defaults-mx-xfce-desktop | desktop-defaults-mx-xfce-desktop-rpi, desktop-defaults-mx-xfce-system, thunar-custom-actions-mx, thunar-modified-desktop-file, xfce-modified-default-background, xfce-wayland-hidden
+Depends:  desktop-defaults-mx-xfce-desktop | desktop-defaults-mx-xfce-desktop-rpi, desktop-defaults-mx-xfce-system, thunar-custom-actions-mx, thunar-modified-desktop-file, xfce-modified-default-background, gir1.2-libxfce4util-1.0, xfce-wayland-hidden
 Recommends: lightdm
 Description: Metapackage for desktop defaults for MX Linux Xfce.
